{{
  "id": "",
  "notificationType": "ThresholdCrossedNotification",
  "subscriptionId": "{subscriptionId}",
  "timeStamp": "",
  "thresholdId": "{thresholdId}",
  "crossingDirection": "UP",
  "objectType": "",
  "objectInstanceId": "{objectInstanceId}",
  "performanceMetric": "",
  "performanceValue": "",
   "_links": {{
  	"subscription": ""
  	"objectInstance": "",
  	"threshold": ""
  }} 
}}